@charset "utf-8";
br.sp{
display:none:
}
body{
/**/font-size: 1.4rem;
color:#000;}

/*-------------------------------
header
--------------------------------*/
header{
width:100%;
background-color: #000;
border-bottom:1px solid #fff;
}
header .conbox{
width: 1080px;
margin:0 auto;
height: 40px;
line-height: 0;
}

/* intirogo */
#intilogo {
float: left;
margin-left:10px;
}
/* languagebutton */
#langButton {
float:left;
}
#langButton a {
text-decoration: none;
}
#langButton ul {
margin: 8px 0 0 0;
padding:0;
list-style: none;
}
#langButton ul li {
float: left;
list-style: none;
font-weight: bold;
text-decoration: none;
margin-left: 10px; 
font-size:16px;
}
#langButton .g-btn{
display: inline-block;
border-radius: 2px;
background: rgba(162,162,162,0.5); 
padding: 12px 20px;
}
#langButton .now,
#langButton .g-btn:hover{
transition: all 0.2s;	
color: #333;
background: #00aabe;
}

/* hardware */
#hardware {
float: right;
}
/* hardware */
#hardware  ul li{
float:left;
margin :0 5px;
}

/*-------------------------------
main
--------------------------------*/
#wrap_out{
background:url(../img/mainBG.jpg) center top no-repeat;
}
#main{
width:1080px;
margin:0 auto;
}

#main h1{
text-indent:-9999px;
height:40px;
}
#main p.bnr{
width:1080px;
margin:0 auto 20px;
text-align:center;
background:url(../img/bnrBG_on.png) center center no-repeat;
}
#main p.bnr a:hover{
opacity:0.8;
filter: drop-shadow(0 2px 2px #999);
}

/****topconbox****/
.tCBoxBottom{
width:1080px;
margin-bottom:20px;
}
.topBox{
width:480px;
margin:0 30px 10px 0;
float:left;
}
#newsbox{
margin:0 10px 0 60px;
}

/*-------------------------------
backtop
--------------------------------*/
div.backtop{
display:none;
text-indent:-99999px;
}

/*-------------------------------
footer
--------------------------------*/

#globalfooterwrap {
min-width: 1080px;
background: #000;
color: #7c7c7c;
text-align: center;
clear: both;
overflow: hidden;
padding-top:30px;
}

#globalfooterwrap ul {
list-style: none;
margin-top:10px;	
}


/*-------------------------------
backtopfooter
--------------------------------*/

footer{
padding-bottom:60px;
border-top:1px solid #fff;
text-align:left;
clear:both;
}
footer .conbox{
padding:20px;
width:960px;
margin:0 auto; 
}
footer p{
text-indent:-99999px;
height:20px;
}
footer p.txt01{background:url(../img/footerTxt01.png) left top no-repeat;}
footer p.txt02{background:url(../img/footerTxt02.png) left top no-repeat;}
footer p.txt03{background:url(../img/footerTxt03.png) left top no-repeat;}
footer p.txt04{background:url(../img/footerTxt04.png) left top no-repeat;}
footer p.txt05{background:url(../img/footerTxt05.png) left top no-repeat;}

